Bug 8351 - [UPDATE REQUEST 2014.1] libmtp 1.1.13
: [UPDATE REQUEST 2014.1] libmtp 1.1.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-19 18:57 MSD by Алексей-З
Modified: 2017-10-09 10:00 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-09-19 18:57:46 MSD
Updated to 1.1.13
https://abf.io/build_lists/2894676
https://abf.io/build_lists/2894677
Comment 1 Vladimir Potapov 2017-10-03 18:24:55 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-09 07:05:19 MSD
libmtp-1.1.13-1
https://abf.io/build_lists/2894676
https://abf.io/build_lists/2894677
***************************** Advisory ***************************
Updated to 1.1.13
******************************************************************
QA Verified